CVE-2007-6520

2007-12-24T20:46:00
ID CVE-2007-6520
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:29:00

Description

Opera before 9.25 allows remote attackers to conduct cross-domain scripting attacks via unknown vectors related to plug-ins.